/* ================================
    CSS STYLES FOR Module [!output PROJECT_NAME]
   ================================
*/

.tablehead_library
{
	background-color: #46678e;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	font-family: Tahoma;
	font-weight: normal;
	border-right: lightgrey 1px solid;
	padding-right: 5px;	
	border-top: lightgrey 1px solid;	
	padding-left: 5px;	
	padding-bottom: 5px;	
	border-left: lightgrey 1px solid;	
	padding-top: 5px;	
	border-bottom: lightgrey 1px solid;
	
}

.inside_cell_No_library
{
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: baseline;
	font-family: Tahoma;
	font-weight: normal;
	border-right: lightgrey 1px solid;	
	padding-right: 5px;	
	border-top: lightgrey 1px solid;	
	padding-left: 5px;	
	padding-bottom: 5px;	
	border-left: lightgrey 1px solid;	
	padding-top: 6px;	
	border-bottom: lightgrey 1px solid;
}

.inside_celldate_library
{
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Tahoma;
	font-weight: normal;
	width: 9%;
	border-right: lightgrey 1px solid;	
	padding-right: 5px;	
	border-top: lightgrey 1px solid;	
	padding-left: 5px;	
	padding-bottom: 5px;	
	border-left: lightgrey 1px solid;	
	padding-top: 5px;	
	border-bottom: lightgrey 1px solid;
}
.inside_cellprice_library
{
	font-size: 11px;
	color: #000000;
	text-align: center;
	text-valign: middle;
	font-family: Tahoma;
	font-weight: normal;
	width: 7%;
	white-space: nowrap;
	border-right: lightgrey 1px solid;	
	padding-right: 5px;	
	border-top: lightgrey 1px solid;	
	padding-left: 5px;	
	padding-bottom: 5px;	
	border-left: lightgrey 1px solid;	
	padding-top: 5px;	
	border-bottom: lightgrey 1px solid;
}

.inside_cellpage_library
{
	font-size: 11px;
	color: #000000;
	text-align: center;
	text-valign: middle;
	font-family: Tahoma;
	font-weight: normal;
	width: 8%;
	border-right: lightgrey 1px solid;	
	padding-right: 5px;	
	border-top: lightgrey 1px solid;	
	padding-left: 5px;	
	padding-bottom: 5px;	
	border-left: lightgrey 1px solid;	
	padding-top: 5px;	
	border-bottom: lightgrey 1px solid;
}

.inside_cellmain_library
{
	font-size: 11px;
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 12px;
	padding-left: 10px;
	border-right: lightgrey 1px solid;	
	padding-right: 5px;	
	border-top: lightgrey 1px solid;			
	border-left: lightgrey 1px solid;		
	border-bottom: lightgrey 1px solid;

}

A.zakaz:link  {
	text-decoration:    underline;
	font: 11px Tahoma;
	font-weight: normal;

}

A.zakaz:visited   {
	text-decoration:    underline;
	font: 11px Tahoma;
	font-weight: normal;

}

A.zakaz:hover {
	text-decoration:    none;
	font: 11px Tahoma;
	font-weight: normal;

}

A.zakaz:active    {
	text-decoration:    none;
	font: 11px Tahoma;
	font-weight: normal;
}

h1.OrderHeader_library
{
	font: bold 10pt Tahoma;
	color: #00306C;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 10px;
   	margin-bottom: 20px;

}

.bold_library
{
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	white-space: nowrap;

}
.norm_library
{
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin: 0px;
	white-space: nowrap;

}

A.zagolovok:link  {
	text-decoration:    underline;
	font: 11px Tahoma;
	font-weight: bold;
}

A.zagolovok:visited   {
	text-decoration:    underline;
	font: 11px Tahoma;
	font-weight: bold;
}

A.zagolovok:hover {
	text-decoration:    none;
	font: 11px Tahoma;
	font-weight: bold;
}

A.zagolovok:active    {
	text-decoration:    none;
	font: 11px Tahoma;
	font-weight: bold;
}

.Order_Validator {
	font-size: 8pt;	
	color: red;	
	font-family: tahoma,sans-serif;
	padding-left: 8px;
}

.vat
{
	font-size: 10px;
	color: gray;
	text-align: center;
	font-family: Tahoma;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 4px;
	white-space: nowrap;

}
.Redstar_order {
	font-size: 12px;
	color: red;	
	font-family: tahoma,sans-serif
}

.MPORLabel {	
	PADDING-LEFT: 16px;	
	FONT-WEIGHT: normal;	
	FONT-SIZE: 12px;	
	FONT-FAMILY: Tahoma;
}
demo_versia {
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	white-space: nowrap;
}